/*!
* PT. IMAJIKU CIPTA MEDIA
* Copyright 2019-2020 IMAJIKU.
*/

/* =CSS Reset : reset default browser style
-------------------------------------------------------------*/
html ,body{
	background: #212121;
}

body {
	color: #ffffff;
	font-size: 15px;
	/*line-height: 24px;*/
	/*font-family: 'Muli', sans-serif;*/
	font-family: 'Nunito Sans' , sans-serif , Source Sans Pro , Abhaya Libre , serif;
}

figure{
	margin: 0;
}

/* =Hyperlink
------------------------------------------------------------ */
a{
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
a:link {color: #d17c00; text-decoration: none;}
a:visited {color: #d17c00; text-decoration: none;}
a:hover {
	color: #ffe0ad !important;
	text-decoration: none;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
a:hover, a:active {outline: 0 0;}
a:focus{outline: 0;}



/* =Font-Family
------------------------------------------------------------ */

/* =Color
------------------------------------------------------------ */
.clr-gold{
	color: #d17c00;
}